[Configuration]
InstallDir=c:\totalcmd
languageini=wcmd_rus.lng
Mainmenu=wcmd_rus.mnu
firstmnu=4026
test=232
SeparateTree=0
PanelsVertical=0
onlyonce=0
TrayIcon=0
UseRightButton=0
Savepath=1
Savepanels=1
MarkDirectories=1
AlwaysToRoot=0
SingleClickStart=0
RenameSelOnlyName=0
SaveCommands=1
SaveHistory=1
CountSpace=1
CountMarked=1
1hourdif=0
CopyComments=6
FirstTimeUnpack=0
[FileSystemPlugins64]
$checksum$=3014672
[Layout]
ButtonBar=1
DriveBar1=1
DriveBar2=1
DriveBarFlat=1
InterfaceFlat=1
DriveCombo=1
DirectoryTabs=1
XPthemeBg=1
CurDir=1
TabHeader=1
StatusBar=1
CmdLine=1
KeyButtons=1
HistoryHotlistButtons=1
BreadCrumbBar=1
[left]
path=c:\Program Files (x86)\VMware\VMware ThinApp\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
[right]
path=t:\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=1
[ContentPlugins64]
$checksum$=3014672
[SearchName]
0=search
[SearchIn]
0=o:\
[1600x1200 (8x16)]
SearchX=445
SearchY=184
SearchDX=561
SearchDY=557
SearchMax=0
[MkDirHistory]
0=000_portable_sr
1=000_portable_SR
[RightHistory]
0=t:\
1=t:\000_portable_SR\
2=t:\000_portable_SR\%ProgramFilesDir%\
3=t:\000_portable_SR\%ProgramFilesDir%\SR\
4=t:\000_portable_SR\bin\
5=t:\000-make_portable\
6=t:\%Local AppData%\
7=t:\%Common Programs%\
8=t:\%Common Programs%\Tools\
9=t:\%Common AppData%\
10=t:\%Common AppData%\ESET\
11=t:\%Common AppData%\ESET\ESET Smart Security\
12=t:\%AppData%\
13=t:\bin\
14=t:\000-make_portable\make_portable.VMWare.ThinApp.Enterprise.5.0.1.Build.1801916.zip/
15=t:\000-make_portable\make_portable.VMWare.ThinApp.Enterprise.5.0.1.Build.1801916.zip/rsload.net.VMWare.ThinApp.Enterprise.5.0.1.Build.1801916\
16=p:\
17=q:\
18=r:\
19=s:\
20=v:\!!!!!!!!-000-PORTABLE\
21=v:\!!!!!!!!-000-PORTABLE\P-Apps V1.2\
22=v:\!!!!!!!!-000-PORTABLE\P-Apps V1.2\X64\
[LeftHistory]
0=c:\Program Files (x86)\VMware\VMware ThinApp\
1=c:\Program Files (x86)\VMware\
2=c:\Program Files (x86)\
3=c:\Program Files (x86)\SR\
4=c:\Program Files (x86)\Opera\
5=c:\Program Files (x86)\Stardock\
6=c:\Program Files (x86)\Thinstall.VS\
7=c:\
8=c:\Program Files\
9=c:\19a78e4d320ea97c27b6\
10=c:\Program Files (x86)\RealSpeaker Inc\
11=c:\Program Files (x86)\RealSpeaker Inc\RealSpeaker\
12=c:\Program Files (x86)\RealSpeaker Inc\RealSpeaker\ru\
13=v:\PROGRAM1\Thinstall.VS.v3.348.0.0.Full\
14=v:\PROGRAM1\
15=v:\
16=v:\!!!-000-windows 7\
17=v:\!!!-00000-ÎÏÒÈÊÀ\
18=v:\!!!!!!!!-000-adobe\
19=v:\!!!!!!!!-000-djvumark\
20=v:\!!!!!!!!-000-djvumark\bin\
21=v:\!!!!!!!!-000-LINK\
22=v:\!!!!!!!!-000-PORTABLE\
23=f:\add-mart-2012\
24=f:\add-mart-2012\Quick_Reference\
25=f:\add-mart-2012\Quick_Reference\Search and Replace\
